Subject: FCC Ethernet MDIO interface

From: Jos Beck <[email-masked]>
Date: Fri, 16 Apr 2004 08:54:10 +0200

Dear Dan,

We are trying to use U-boot for a new MPC8250 circuit.
When looking at cpu/mpc8260/ether_fcc.c I cannot find any reference to
the control of the MDC and MDIO lines of the MII interface to the PHY.

Where can I find the code that controls MDIO? (e.g. to defive which CPM
pins are used)
Is the MDIO interface used/supported anyhow in u-boot or the kernel?

Best Regards,

Jos Beck

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/